﻿@charset "utf-8";
/* CSS Document */
.inside-wrap{
/*	background:#eff6fe;*/
/*	padding:0px 0 90px 0;*/
}
/*nybanner*/
.nybanner {
	clear:both;
	/*position:relative;*/
	width:100%;
	text-align: center;
	overflow:hidden;
	display: block;
}
/*左侧开始*/
.inner-left-sub{
	width:270px;
	z-index:999;
}
.iner-left-wrap{
	margin-bottom:20px;
}
.inner-left-h2{
	line-height:50px;
	font-size:16px;
	background:#1a1a1a;
	text-align:center;
	color:#fff;
}
.inner-left-ul01 > li{
	line-height:50px;
	border:1px solid #ddd;
	margin-top:5px;
	text-align:center;
}
.inner-left-ul01 > li > a:hover{
	background:#F0050F;
	color:#fff;
}
.inner-left-ul01 > li > a{
	display:block;
	color:#000;
	font-size:14px;
}
.inner-left-ul02 {
	margin-top:5px;
}
.inner-left-ul02 > li{
	line-height:46px;
	border-bottom:1px dashed #c7c7c7;
}
.inner-left-ul02 > li > a:hover{
	color:#277CFB;
}
.inner-left-ul02 > li > a{
	display:block;
	color:#000;
	font-size:14px;
}
.inner-left-ul02 > li > a > span{
	display:inline-block;
	*zoom:1;
	color:#fff;
	font-size:7px;
	width:32px;
	height:28px;
	line-height:28px;
	padding-left: 3px;
	padding-right: 3px;
/*	vertical-align:middle;*/
	border-radius:5px;
	text-align:center;
	background:#F0050F;
	margin-right:5px;
	float: left;
	margin-top: 9px;
}
.iner-left-wrap > p{
	background:#eeeeee;
	line-height:40px;
	padding:0 15px;
	font-size:14px;
	color:#666;
	margin-top:5px;
}
/*左侧结束*/
/*公用外围开始*/
.inner-comm-contain {
	width:910px;
}
.inner-comm-contain a {
	color: #666;
	padding:0 6px;
}
.inner-comm-tit {
	line-height:80px;
	height: 80px;
	font-size:16px;
	width: 100%;
	color:#555;font-weight:normal;
	border-bottom:1px solid #dadada;
	padding-bottom:5px;
	margin-bottom: 70px;
}
.inner-comm-tit p {
	width: 50%;
	line-height:80px;
	height: 80px;
	font-size:16px;
}
.inner-comm-tit img {
	vertical-align:middle;
	padding:0 5px 0 5px;
}
.inner-comm-tit a{
	font-size:16px;
	color:#555;
}
.inner-comm-tit a:hover {
	font-size:16px;
	color:#F0050F;
}
.inner-comm-nav {
}
.inner-comm-nav li {
	margin-top: 25px;
	float: left;
	height: 38px;
	line-height: 38px; 
	margin-right: 20px;
}
.inner-comm-nav li a {
	color: #666;
	padding: 0 25px;
	border: 1px solid #666;
	border-radius: 19px;
	display: block;
}
.inner-comm-nav li a:hover {
	background: #F0050F;
	color: #fff;
	border: 1px solid #F0050F;
}
.inner-comm-nav .cur a {
	background: #F0050F;
	color: #fff;
	border: 1px solid #F0050F; 
}

/*inside-title*/
.inside-title {
    height: 130px;
    text-align: center;
    padding-top: 0px;
    margin: 0 auto;
}
.inside-title {margin: 50px auto;text-align: center;clear: both;}
.inside-title p{position: relative;height: 129px;padding-top: 50px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;font-size: 46px;color: #1a1a1a;text-align: center;letter-spacing: 2px;}
.inside-title p i{position: absolute;width: 1200px;left: 0;top: 40px;text-align: center;font-size: 76px;color: #f2f2f2;text-transform: uppercase;z-index: 2;font-style: normal;font-family: Arial, Helvetica, sans-serif;}
.inside-title p span{position: relative;z-index: 15;}
.inside-title p span b {color: #F0050F;}
.inside-title p em{display: block;font-size: 20px;color: #000;font-style: normal;font-weight: 400;padding-top: 15px;}
/*inner-yema*/
.inner-yema {
	width:100%;
	padding-top:60px;
	margin:auto;
	text-align:center;
	color:#000;
	margin-bottom: 30px;
}
.inner-yema span {
	display:inline-block;
	padding:0 10px;
	margin:0 2px;
	line-height:30px;
	background:#efefef;	
	color:#000;
}
.inner-yema a {
	display:inline-block;
	padding:0 10px;
	margin:0 2px;
	line-height:30px;
	background:#efefef;	
	color: #666;
}
.inner-yema select {
	border:1px solid #efefef;
}
/*公用外围结束*/
/*搜索开始*/
/* 调用页 */
.left { width:240px; border:#ff0 px solid;}
.lefttop { width:240px; height:40px; background:url(../images/z1.png) no-repeat left; border-bottom:#CCCCCC 1px solid;}
.lefttop p { height:36px; line-height:40px; font-size:18px; letter-spacing:2px;color:#277CFB; margin-left:50px;}
.lefttop2 { width:240px; height:40px; background:url(../images/z2.png) no-repeat left; border-bottom:#CCCCCC 1px solid; margin-top:40px;}
.lefttop2 p { height:36px; line-height:40px; font-size:18px; letter-spacing:2px;color:#277CFB; margin-left:50px;}
.lefttop3 { width:240px; height:40px; background:url(../images/z3.png) no-repeat left; border-bottom:#CCCCCC 1px solid; margin-top:40px;}
.lefttop3 p { height:36px; line-height:40px; font-size:18px; letter-spacing:2px;color:#277CFB; margin-left:50px;}
.leftnav { width:234px; margin:0 auto;}
.leftnav ul { margin-top:20px;}
.leftnav li { border-bottom:#5F5F5F 1px dotted; width:230px; margin:0px auto; height:46px; line-height:46px; font-size:16px;text-align:center;}
.leftlxwm { width:234px; height:320px;margin:0 auto;}
.leftlxwmtp { width:234px; height:64px;background:url(../images/leftlxwmtp.png) no-repeat; margin-top:20px;}
.leftlxwmtp p { width:190px; font-size:18px; color:#0E9EFC; line-height:98px; margin-left:88px; border:#000000 px solid;}
.leftlxwm ul { margin-top:15px;}
.leftlxwm li { width:240px;float:left;line-height:40px; height:40px; font-size:16px; color:#000000;border-bottom:#5F5F5F 1px dotted;}
.leftlxwm li p { margin-left:10px;}

.ndh{ margin-top:10px; width:230px; margin-left:5px;}
.menu-head{width:190px;height:47px;line-height:47px;padding-left:38px;font-size:14px;color:#525252;cursor:pointer; border-bottom:#5F5F5F 1px dotted;position:relative;margin:0px;font-weight:bold;background:url(../images/pro_left.png) center right no-repeat;}
.menu-list .current{background:url(../images/pro_down.png) center right no-repeat;}
.menu-body{width:200px;height:auto;overflow:hidden;line-height:38px;backguound:#fff;}
.menu-body a{display:block;width:100px;height:38px;line-height:38px; font-size:12px;float:left;color:#0E9EFC; text-align:center;}
.menu-body a:hover{text-decoration:none;}
.about { width:780px; margin:0 auto; overflow:hidden; font-size:14px; line-height:28px; }
.zw{height:15px;}
/*搜索结束*/
/*关于我们内页开始*/
.about-contain{
	font-size:16px;
	line-height:32px;
	padding:20px;
	color:#4a4949;
/*	border:1px solid #d5d5d5;*/
	margin-top:20px;
/*	box-shadow:0 0 5px rgba(0,0,0,.2);*/
}
.about-contain p{
	text-indent:2em;
}
.about-nav {
	margin-top: 30px;
	height: 56px;
	line-height: 56px;
	font-size: 16px;
	color: #2f2f2f;
}
.about-nav li {
	width: 199px;
	float: left;
	text-align: center;
	background: #F9F9F9;
	border-right: 1px #ddd solid;
}
.about-nav li:nth-child(1) {
	border: 0;
}
.about-nav li:nth-child(6) {
	border: 0;
}
.about-nav li a {
	color: #2f2f2f;
}
.about-nav li a:hover {
		color: #fff;
		display: block;
		background: url(../images/about-nav-ico.png) bottom center no-repeat #1a1a1a;
}
.about-nav .cur a {
	background: url(../images/about-nav-ico.png) bottom center no-repeat #1a1a1a;
	color: #fff;
	display: block;
	border: 0;
}
/*about-us*/
.about-us {
	height: 500px;
	width: 1200px;
	margin: 0 auto;
}
.about-us-img {
	float: left;
	width: 620px;
	height: 465px;
}
.about-us-img img {
	width: 620px;
	height: 465px;
	position: relative;
	z-index: 9;
	left: 0;
	top: -420px;
}
.about-us-img:before {
  content: "";
  width: 620px;
  height: 460px;
  display: block;
  position: relative;
  left: 40px;
  border: 6px solid #0F316E;
}
.about-us-info {
	width: 480px;
	float: right;
}
.about-us-info h2 {
	color: #F0050F;
	text-transform: uppercase;
	font-weight: lighter;
	font-size:28px;
	line-height: 40px;
	letter-spacing: 0px;
}
.about-us-info h3 {
	font-size: 34px;
	line-height: 56px;
	margin-bottom: 10px;
}
.about-us-info p {
	font-size: 16px;
	line-height: 32px;
}

.about-t {margin: 40px auto;}
.about-t li {float: left;width: 25%;box-sizing: border-box;color: #333333;border-right: 1px solid rgba(0, 0, 0, 0.07);text-align: center;}
.about-t li p {font-size: 21px;}
.about-t li p b {font-size: 36px;}
.about-t li span {display: block;font-size: 18px;line-height: 100%;margin-bottom: 13px;padding-top: 5px;}
.about-t li em {display: block;font-size: 50px;font-family: Impact;line-height: 100%;transition: .3s;font-style: normal;}
.about-t li:last-child{border-right: none;}
.about-t li:hover em, .about-t li:hover span{animation: bounceIn 1s;-webkit-animation: bounceIn 1s;font-style: normal;}
.about-t li:hover em{color: #d27a2d;font-style: normal;}

/*about-culture*/
.about-culture {
	margin-top: 60px;
	background: #0F316E;
	padding: 0 0 80px 0;
	overflow: hidden;
}
.about-culture li {
	padding-top: 50px;
	height: 180px;
	width: 25%;
	float: left;
	color: #fff;
	text-align: center;
}
.about-culture li:hover {
	padding-top: 10px;
}
.about-culture li i {
	font-size: 56px;
	line-height: 1;
}
.about-culture li h3 {
	font-size: 21px;
	line-height: 56px;
}
.about-culture li p {
	line-height: 1.8;
}

/*about-photo*/
.about-photo {
	margin-bottom: 100px;
	overflow: hidden;
}
.about-photo ul {
	/*margin-top: 30px;*/
}
.about-photo ul li img {
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}
.about-photo ul li img:hover {
  -webkit-transform:scale(1.1);
  -moz-transform:scale(1.1);
  -ms-transform:scale(1.1);
  transform:scale(1.1);
}
.about-photo ul li:nth-child(1) {
	float: left;
	width: 439px;
	height: 538px;
	margin-right: 15px;
}
.about-photo ul li:nth-child(2) {
	float: left;
	width: 415px;
	height: 260px;
	margin-right: 15px;
}
.about-photo ul li:nth-child(3) {
	float: left;
	width: 315px;
	height: 260px;
}
.about-photo ul li:nth-child(4) {
	float: left;
	width: 315px;
	height: 260px;
	margin-top: 17px;
	margin-right: 10px;
}
.about-photo ul li:nth-child(5) {
	float: left;
	margin-top: 17px;
	width: 415px;
	height: 260px;
}

/*about-service*/
.about-service {
	overflow: hidden;
	margin-bottom: 60px;
}
.about-service ul {
        width:1080px;
        margin: 0 auto;
	overflow: hidden;
}
.about-service ul li {
	float: left;
	width: 500px;
	height: 450px;
	background: white;
	border: #d8d8d8 1px solid;
	box-shadow: 1px 8px 10px 1px #dadada;
	margin: 0 3% 3% 0;
}
.about-service ul li img {
	width: 500px;
	height: 250px;
/*	border-top-left-radius: 30px;
	border-top-right-radius: 30px;*/
}
.about-service ul li:nth-child(2n) {
	margin: 0 0 35px 0;
}
.about-service ul li i {
	display: block;
	width: auto;
	height: auto;
	margin-bottom: 30px;
}
.about-service ul li:hover {
	background: #277CFB;
}
.about-service ul li:hover b, .about-service ul li:hover p {
	color: white;
}
.about-service ul li:hover span {
	color: white;
	border-left: white 4px solid;
}
.about-service ul li span {
	width: 470px;
	padding-left: 26px;
	display: block;
	border-left: #277CFB 4px solid;
	color: #277CFB;
	font-size: 30px;
	line-height: 30px;
	height: 30px;
}
.about-service ul li b {
	display: block;
	font-weight: 500;
	width: 470px;
	padding-left: 30px;
	font-size: 19px;
	line-height: 39px;
	height: 39px;
	color: #000;
	margin-bottom: 20px;
}
.about-service ul li p {
	padding-left: 20px;
	padding-right: 20px;
	font-size: 16px;
}
.about_box1_list {
     display: block;
     margin-top: 60px;
}
/*about-case*/
.about-case {
	overflow: hidden;
	padding-bottom: 100px;
	background: #F6F6F6;
}
.about-case .inside-title span {
	color: #000;
}
.about-case .liuc {
  background: #F6F6F6;
  height: 155px;
  overflow: hidden;
}
.about-case .liuc h4 {
  font-size: 30px;
  color: #1a1a1a;
  height: 90px;
  line-height: 28px;
  position: relative;
  padding: 0 0 0 20px;
}
.about-case .liuc h4 i {
  display: block;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: normal;
  color: rgba(51,51,51,0.3);
  font-family:Arial, Helvetica, sans-serif;
}
.about-case .liuc h4:before {
  content: "";
  width: 6px;
  height: 38px;
  background: #00A850;
  position: absolute;
  top: 5px;
  left: 0;
}
.about-case .liuc ul li {
  font-size: 16px;
  color: #333;
  float: left;
  position: relative;
  height: 130px;
  padding: 10px 0 0 30px;
  width: 117px;
  line-height: 26px;
}
.about-case .liuc ul li:before {
  content: "";
  width: 1px;
  height: 100%;
  background: #dfdfdf;
  position: absolute;
  top: 0;
  left: 0;
}
.about-case .liuc ul li:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -8px;
  border-left:8px solid #dfdfdf;
  border-top:8px solid transparent;
  border-bottom:8px solid transparent;
}
.about-case .liuc ul li em {
  width: 38px;
  height: 38px;
  display: block;
  line-height: 0;
  overflow: hidden;
  margin-bottom: 10px;
}
.about-case .liuc ul li em img {
  width: 38px;
  height: 38px;
}
.about-case .liuc ul li i {
  display: block;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: normal;
  color: rgba(51,51,51,0.5);
  font-family:Arial, Helvetica, sans-serif;
}
.about-case .liuc ul li:hover em {
  -webkit-animation:hvr-buzz-out 0.75s linear;
  animation:hvr-buzz-out 0.75s linear;
}
.about-case .liuc ul li:hover {
  font-weight: bold;
}
.about-case .liuc ul li.liuc_li02 {
  width: 140px;
}

.about-case-con {
  position: relative;
}
.about-case-con dl {
  float: left;
  width: 390px;
  margin-right: 20px;
  position: relative;
}
.about-case-con dt {
  height: 293px;
  overflow: hidden;
}
.about-case-con dt img {
  width: 390px;
  height: 293px;
  transition: all 0.5s;
}
.about-case-con dl:hover img {
  transform: scale(1.05);
}
.about-case-con dd {
  height: 200px;
  background: #fff;
  width: 390px;
  padding: 42px 35px 0;
  box-sizing: border-box;
  border:1px solid #e5e5e5;
  border-top: 0;
  position: relative;
}
.about-case-con dd:after {
  position: absolute;
  left: 0;
  height: 0;
  bottom: 0;
  width: 390px;
  background:#008753;
  content: "";
  transition: all 0.6s;
}
.about-case-con dl:hover dd {
  border:0;
}
.about-case-con dl:hover dd:after {
  height: 200px;
}
.about-case-con dd h3 a {
  font-size: 22px;
  color: #1a1a1a;
  line-height: 22px;
  font-weight: normal;
  position: relative;
  z-index: 3;
}
.about-case-con dd h3 i a {
  color: #fff;
  font-size: 30px;
}
.about-case-con dd p {
  font-size: 15px;
  color: #4c4c4c;
  line-height: 28px;
  margin-top: 18px;
  height: 122px;
  position: relative;
  z-index: 3;
}
.about-case-con dl:hover h3 a,.about-case-con dl:hover p {
  color: #fff;
}
.about-case-con .sprev {
  position:absolute;
  left:-90px;
  top:192px;
  width:80px;
  height:50px;
  z-index: 100;
  border: px solid #000;
  color: #fff;
  background: #666;
  line-height: 50px;
  text-align: center;
  font-size: 36px;
  cursor: pointer;
}
.about-case-con .snext {
  position:absolute;
  right:-100px;
  top:192px;
  width:80px;
  height:50px;
  z-index: 100;
  color: #fff;
  background: #666;
  line-height: 50px;
  text-align: center;
  font-size: 36px;
  cursor: pointer;
}
.about-case-con .sprev:hover {
  color: #fff;
  background: #666;
}
.about-case-con .snext:hover {
  color: #fff;
  background: #666;
}

/*about-contact*/
.about-contact {
	padding-top: 20px;
	margin-bottom: 60px;
}
.about-contact h2{
	font-size:20px;
	color:#555;
	line-height:100px;
}
.about-contact li {
	float: left;
	border: 1px solid #eee;
	width: 263px;
	height: 220px;
	text-align: center;
	margin-right: 20px;
	color: #666;
	margin-bottom: 30px;
	line-height: 160%;
	padding: 0 10px;
	background: #F5F5F5;
}
.about-contact li:nth-child(4) {
	margin-right: 0;
}
.about-contact p{
	margin-top: 40px;
}
.about-contact p span {
	font-size: 18px;
	font-weight: bold;
	line-height: 36px;
	letter-spacing: 3px;
}
.about-contact p i {
	vertical-align:middle;
	padding: 15px;
	width: 60px;
	height: 60px;
	font-size: 24px;
	color: #fff;
	background: #F0050F;
	-moz-border-radius: 30px;      /* Gecko browsers */
    -webkit-border-radius: 30px;   /* Webkit browsers */
    border-radius:30px;            /* W3C syntax */
}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}

/**/
.about-list li {
	float:left;
	width:380px;
	text-align: center;
	margin-right:20px;
	margin-top: 25px;
}
.about-list li a {
	display:block;
	color:#343434;
	line-height:44px;
}
.about-list li a span {
	display:block;
	width:380px;
/*	height:208.5px;*/
	border-radius:2px;
/*	border:1px solid #c3c4c5;*/
	overflow:hidden;
/*	box-shadow:0 0 2px rgba(0,0,0,.2);*/
}
.about-list li a:hover {
	opacity:0.9;
}
.about-list li:hover img {
	transform:scale(1.04);
}
.about-list li img {
	width:378px;
/*	height:208.5px;*/
	display:block;
/*	border-radius:5px;*/
}
..about-list-name {
	color:#343434;
	text-align:center;
	padding-bottom:5px;
}

/*联系我们内页结束*/
/*新闻详情开始*/
.news-contain{
	font-size:16px;
	line-height:32px;
	width: 1080px;
	color:#4a4949;
	margin: 0 auto;
}
.news-contain a {
	color: #666;
}
.news-contain p{
/*	text-indent:2em;*/
}
.news-contain p img{
	display:block;
	margin:auto;
}
.news-tit {
	text-align:center;
	border-bottom:1px dashed #dadada;
}
.news-tit strong{
	font-size:24px;
	line-height:40px;
	
}
.news-tit p {
	line-height: 56px;
}
.news-tit em {margin-right: 30px;}
.news-tit i {margin-right: 10px;}
.news-content{
	padding:30px 0 30px 0;
	line-height: 28px;
	border-bottom:1px dashed #dadada;
}
.related {padding:30px 0;overflow: hidden;background: #f7f7f7;}
.related strong {font-size: 42px;color: #0F316E;}
.related strong a {font-size: 16px;float: right;color: #1a1a1a;font-weight: lighter;}
.related-list {width: 1200px;margin: 30px auto;}
.related .related-list .hd {position: absolute;width: 1200px;display: block;}
.related .related-list .bd {width: 1080px;margin: 0px auto;text-align:center;}
.related .related-list .bd li {float: left; width: 340px;margin-left:10px;margin-right: 10px;}
.related .related-list .bd a {color: #666;line-height: 42px;}
.related .related-list .bd li img {width: 340px;background: #EFF2F7;}
.related .related-list .prev,.related .related-list .next{position:relative;z-index:999;top:40px;width:58px;height:58px;line-height: 58px;color: #fff;font-size: 26px;text-align: center;font-weight: normal;border: 1px solid #fff;cursor:pointer;padding: 5px;display: none;}
.related .related-list .next{left:1160px;}
.related .related-list .prev{right:50px;}
/*新闻详情结束*/
/*新闻列表开始*/
.newslist-contain{
	line-height:30px;
	margin-bottom: 90px;
	width: 900px;
}
.newslist-list {width: 1080px;margin: 0 auto;}
.newslist-list li{position: relative;border-bottom: 1px dashed #efefef;background: transparent;height: 180px;}
.news-txt{float: left;padding: 26px 0 28px 10%;transition: all .3s ease-out 0s;}
.newslist-list li:hover .news-txt{padding: 36px 0 28px 12%;}
.news-txt a span{color: #717171;display: block;height: 36px;overflow: hidden;margin-bottom: 20px;transition: all .3s ease-out 0s;font-size: 21px;}
.newslist-list li:hover .news-txt a span{color: #333}
.newslist-list li:hover .news-txt i{color: #999}
.news-txt i{color: #7D7D7D;font-style: normal;line-height: 24px;height: 73px;display: block;overflow: hidden;}
.news-date{width: 80px;float: right;color: #999;transition: all .3s ease-out 0s;position: absolute;left: 0;float: left;font-size: 21px;background: #efefef;text-align:center;margin-top: 30px;line-height: 36px;}
.news-date i{font-size: 16px;}
.newslist-list li:hover .news-date{padding: 25px;background: #fff;}
.arrow-left:after{position: absolute;top: 90px;left: 5px;width: 35px;height: 35px;text-align: center;transition: all .6s;font-size: 24px;content: '\e60c';color: #999;font-family:"iconfont" !important;line-height: 35px;}
.newslist-list li:hover .arrow-left:after{background: #F0040E;font-family:"iconfont" !important;font-size: 24px;content: "\e60c";margin-top: 15px;color: #fff;}
/*.arrow-left i{width: 14px;height: 9px;display: block;margin: 13px 0 0 11px;}*/
/*新闻列表结束*/
.inside-product-nav{width:1080px;margin: 30px auto;padding-bottom:40px;z-index:999;text-align:center;}
.inside-product-nav ul li{line-height:40px;height:40px;background:#0F316E;position:relative;text-align:center;width:150px;margin:10px 15px;display:inline-block;*zoom:1;}
.inside-product-nav ul li:before{content: "";width: 0;height: 0;border-top:40px solid transparent;border-right:19px solid #0F316E;position: absolute;left: -19px;top: 0;}
.inside-product-nav ul li:after{content: "";width: 0;height: 0;border-bottom:40px solid transparent;border-left:19px solid #0F316E;position: absolute;right: -19px;top: 0;}
.inside-product-nav ul li:hover{background: #F0050F;z-index:1;-webkit-animation:come-up 0.75s linear;animation:come-up 0.75s linear;}
.inside-product-nav ul li:hover:before{border-right:19px solid #F0050F;}
.inside-product-nav ul li:hover:after{border-left:19px solid #F0050F;}
.inside-product-nav ul li a{display:block;color:#fff;font-size:16px;}
@-webkit-keyframes come-up {
  10% {
    -webkit-transform: translateX(7px) rotate(3deg);
    transform: translateX(7px) rotate(3deg);
  }
  100% {
    -webkit-transform: translateX(-3px) rotate(0);
    transform: translateX(-3px) rotate(0);
  }
}
/*图片列表开始*/
.prolist-list {
	
}

.prolist-list > li > a{
	display:block;
}
.prolist-list > li{ float:left; width:370px; margin-right:22px; text-align:left;box-shadow: 0px 1px 2px #bcbcbc; margin-bottom:20px; position:relative;margin-top: 5px;}
.prolist-list > li b{ display:block; width:370px;overflow:hidden; position:relative;height: 278px;}
.prolist-list > li b img{ display:block;width:370px;transition: all .36s ease;}
.prolist-list > li:hover b img { -webkit-transform: scale(1.08); -ms-transform: scale(1.08); transform: scale(1.08);}
.prolist-list > li b i{ display:block; width:100%; height:100%; background:rgba(15,50,110,.55);position: absolute;  left: 0px; top:0px;z-index: 1; opacity: 0; visibility: hidden;transition: all .36s ease;transform: translate3d(0, 10px, 0); -moz-transform: translate3d(0, 10px, 0); -webkit-transform: translate3d(0, 10px, 0);}
.prolist-list > li:hover b i { opacity: 1; visibility: visible; transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -webkit-transform: translate3d(0, 0, 0);}
.prolist-list > li b s{ display:block; width:54px; height:54px; background:url(../images/s-ico.png) no-repeat;position: absolute;  left:50%; top:50%; z-index:2;opacity: 0; visibility: hidden;transition: all .36s ease;transform: translate3d(0, 10px, 0); -moz-transform: translate3d(0, 10px, 0); -webkit-transform: translate3d(0, 10px, 0); margin-left:-27px; margin-top:-27px;}
.prolist-list > li:hover b s{opacity: 1; visibility: visible; transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -webkit-transform: translate3d(0, 0, 0);}
.prolist-list > li:hover{box-shadow: 0px 3px 20px #bcbcbc; }
.prolist-list > li p{ font-size:20px; color:#222; line-height:68px; padding-left:20px;transition: all .36s ease;}
.prolist-list > li em{ display:block; width:54px; height:27px; background:url(../images/em-ico.png) no-repeat; position:absolute; right:14px; bottom:19px;transition: all .36s ease;}
.prolist-list > li:hover p{ padding-left:16px; color:#0F316E;}
.prolist-list > li:hover em{ right:10px;}





















.prolist-list > li > a:hover{
	opacity:0.9;
}
.prolist-list > li:hover img{
	transform:scale(1.04);
}

.prolist-list > li img{
	width:278px;
/*	height:208.5px;*/
	display:block;
/*	border-radius:5px;*/
}

.prolist-list-name{
	line-height:44px;
	color:#343434;
	text-align:center;
	padding-bottom:5px;
}
/*图片列表结束*/
/*产品详情开始*/
.pro-contain {
	overflow: hidden;
}
.pro-img {
	margin-bottom: 60px;
	overflow: hidden;
}
.pro-img-left {
	width:560px;
}
.pro-img-left .hd{ width:100%; padding-top:5px;  overflow:hidden;}
.pro-img-left .hd ul{ overflow:hidden; zoom:1;}
.pro-img-left .hd ul li{ padding-top:5px; float:left;  text-align:center;width:121px; height:121px;margin-right:18px;}
.pro-img-left .hd ul li img { width:115px; height:115px; border:3px solid #ddd; cursor:pointer; }
.pro-img-left .hd ul li.on{ background:url("../images/icoup.png") no-repeat top center;}
.pro-img-left .hd ul li.on img{ border-color:#F0050F;}
.pro-img-left .bd li{ vertical-align:middle;}
.pro-img-left .bd img{ width:544px; display:block;background: #f7f7f7;}

.pro-img-right {
	padding-top:40px;
	color:#6d7075;
	width: 550px;
	font-size:20px;
	line-height:46px;
}
.pro-img-right h2 {
	font-size: 30px;
	line-height: 64px;
	color: #1a1a1a;
	font-weight: lighter;
}
.pro-img-right-desc {
	line-height: 28px;
	font-size: 14px;
	height: 170px;
	color: #666;
	border-bottom: 1px dashed #666;
	margin-top: 30px;
}
.pro-img-right-contact {
	margin-top: 20px;
}
.pro-img-right-contact li {
	line-height: 48px;
	width: 100%;
	height: 48px;
	float: left;
	font-size: 16px;
	color: #666;
}
.pro-img-right-contact li b {
	margin-right: 10px;
	font-weight: bold;
}
.pro-img-right-contact li strong {
	font-size: 28px;
	line-height: 48px;
	color: #0F316E;
}
.pro-img-right-prev a {
	line-height: 36px;
	height: 36px;
	font-size: 18px;
	color: #666;
	font-weight: 400;
}
.pro-img-right-next a {
	line-height: 36px;
	height: 36px;
	font-size: 18px;
	color: #666;
	font-weight: 400;
}
.pro-img-right-shop {
	float:left;
	width:180px;
	line-height:46px;
	color:#fff;
	font-size:16px;
	margin-top:20px;
	/*text-align:center;*/
}
.pro-img-right-shop p {
	margin-left: 70px;
}
.pro-img-right-shop a {
	color: #0F316E;
	border: 2px solid #0F316E;
	display: block;
	background: url(../images/pro-img-right-shop-ico.png) left no-repeat;
}
.pro-img-right-shop a:hover {
	border: 2px solid #F0050F;
	background: url(../images/pro-img-right-shop-icoh.png) left no-repeat #F0050F;
	color: #fff;
}

.pro-info {
}
.pro-info-nav {
	text-align: center;
	line-height: 46px;
	height: 46px;
	width: 130px;
	font-size: 18px;
	position: fixed;
	left: 100px;
	top: 435px;
	z-index: 9999;
	/*width: 1200px;*/
}
.pro-info-nav li {
	/*width: 25%;*/
	float: left;
	width: 130px;
	/*padding: 0 15px;*/
	text-align: center;
	/*border-bottom: 1px solid #999;*/
}
.pro-info-nav li:nth-child(4) {
	border: 0;
}
.pro-info-nav li:nth-child(1) a {
	color: #fff;
	background: #F0050F;
}
.pro-info-nav li a {
	color: #666;
	display: block;
	background: #f7f7f7;
}
.pro-info-nav li a:hover {
	color: #fff;
	background: #F0050F;
}
.pro-info #pro-info-desc {
	line-height: 28px;
}
.pro-info-title {
	margin-top: 60px;
	background: #f7f7f7;
	line-height: 56px;
	height: 56px;
	margin-bottom: 20px;
	border-bottom: 3px solid #999;
}
.pro-info-title p {
	background: #0F316E;
	width: 25%;
	text-align: center;
	color: #fff;
	font-size: 18px;
	float: left;
	font-weight: lighter;
}
.pro-like{
	line-height:44px;
	margin-top:10px;
	color:#333;
	font-size:16px;
	border-bottom:1px solid #ccc;
}
.pro-like-list{
	width:900px;
	padding:10px 0;
/*	border:1px solid #ccc;*/
}
.pro-like-list > li{
	width:199px;
	margin-right:20px;
	float:left;
	text-align:center;
	border:px solid #ccc;
	padding:2px;
}
.pro-like-list > li > a{
	display:block;
	color:#333;
	line-height:60px;
	font-size:14px;
}
.pro-cntain-img img{
	width:199px;
	height:199px;
	display:block;
}


/*产品详情结束*/
/*pro_nav*/
.pro-nav{ /*float:left;border: px solid #f00;margin-top: 40px;/*animation:bounceinL 1s ease-out backwards;*/position: absolute;z-index: 999;}
.pro-nav-list li {
  position: relative;
  z-index: 999999;
  left: 0;
}
.pro-nav-list li a {
  color: #fff;
  display: block;
  height: 42px;
  line-height: 42px;
  font-size: 16px;
  padding-left: 20px;
  padding-right: 20px;
  margin-bottom: 8px;
  text-align: center;
  background: #1a1a1a;
}
.pro-nav-list li a:hover,.pro-nav-list .cur2 a {
  background:#F0050F url(../images/flico1.png) no-repeat 203px 20px;
  color: #fff;
}
.pro-nav-list .fl2st {
  position: absolute;
  left:271px;
  top:0;
  background:#F0050F ;
  width: 190px;
  display: none;
  overflow: hidden;
}
.pro-nav-list .fl2st li a {
  float: left;
  width: 150px;
  padding-left: 5px;
  background: url(../images/pro_nav_list_ico.png) no-repeat 12px center;
  padding-right: 0;
  margin-left: 0;
  color: #fff;
  height: 42px;
  line-height: 42px;
  border: none;
  font-weight: normal;
  overflow:hidden;
}
.pro-nav-list li:hover .fl2st {
  display: block;
}

/**/
.info-left {
	width: 750px;
	margin: 0 auto;
}
.info-center {
	width: 750px;
	margin: 0 auto;
}

.pro-info-about {overflow: hidden;max-height: 750px;display: block;}
.pro-info-about-fl2 {width: 600px;height: 450px;}
.pro-info-about-fl2 img{width: 600px;margin-top: 77px;}
.pro-info-about-fr2 {width: 550px;height: 350px;line-height: 28px;margin-top: 80px;}



.bt {
    font-size: 45px;
    color: #333333;
    text-align: center;
    position: relative;
    margin: 60px auto 60px;
    width: 1200px;
    font-weight: bold;
}

.bt b {
    font-weight: normal;
    display: block;
    font-size: 17px;
    color: #6b6b6b;
    margin-top: 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.bt:before {
    content: "";
    position: absolute;
    width: 8%;
    height: 3px;
    top: 73px;
    left: 46%;
    background: linear-gradient(to right, #f0050f, #ef797e);
}
/*通用样式*/

.blk-main {
    width: 100%;
}

.blk {
    width: 1200px;
    margin: 0 auto 20px auto;
}

.content1 {
    width: 1200px;
    margin: 0 auto;
}

.p12-aboutinfo-1 {
    display: inline-block;
    width: 100%;
    background: #fff;
    margin-bottom: 38px;
}

.p12-aboutinfo-1-nr {
    padding: 0 0px 20px!important;
}

.p12-aboutinfo-1-tit {
    display: none;
}
/**/
  .ran {
  	background: #f7f7f7;
    }
    
    .ran dl {
        height: 460px;
        padding-bottom: 60px;
    }
    
    .ran dl dt {
        width: 600px;
        float: left;
        height: 400px;
        background: #f8f8f8;
        position: relative;
        margin-top: 42px;
        overflow: hidden;
    }
    
    .ran dl dt img {
        display: block;
        width: 100%;
        height: 100%;
        transition: all 1s;
    }
    
    .ran dl dt img:hover {
        transform: scale(1.2);
    }
    
    .ran dl dd {
        width: 507px;
        float: right;
        margin-left: -146px;
        padding: 55px 49px 40px 188px;
        height: 385px;
    }
    
    .ran dl dd h3 {
        font-size: 36px;
        color: #007940;
        border-bottom: 1px solid #007940;
        padding-bottom: 10px;
        margin-bottom: 40px;
    }
    
    .ran dl dd h3 em {
        display: block;
        font-size: 14px;
        font-style: normal;
        font-weight: normal;
        text-transform: uppercase;
        margin-top: 12px;
    }
    
    .ran dl dd p {
        color: #2a2c34;
        font-size: 16px;
    }
    
    .ran dl.er dt {
        float: right;
        margin-top: 90px;
    }
    
    .ran dl.er {
        padding-bottom: 0;
    }
    
    .ran dl.er dd {
        padding: 60px 188px 87px 49px;
        float: left;
        margin-right: -170px;
        margin-left: 0;
        line-height: 25px;
    }
    
    .ran dl.er dd h3 {
        color: #0f326e;
        border-bottom: 1px solid #0f326e;
    }
    
    .ran dl.er dd h3 em {
        color: #0f326e;
    }
    
    .ran dl.er dd p {
        color: #535353;
    }


    

/*copy*/
.copy{background:#232323; width: 100%;padding: 50px 0px 10px;}
.copy_row1:after{content: '';clear: both;display: block;}
.copy_item{float:left;padding-right:38px;margin-right:40px;}
.copy_item ul strong{display: block;padding:0 0 10px; position: relative;}
.copy_item ul strong a{display: block; line-height: 40px;color: #fff;font-weight: normal;font-size: 16px;}
.copy_item ul strong a .en{font-size: 12px;color: #666;font-weight: normal;text-transform: capitalize;}
.copy_item ul li a{display: block;color: #aaa;line-height: 30px;font-size: 14px;font-weight: lighter;}
.copy_item ul li{display: block;}
.copy_item ul li a:hover{color: #f1f1f1;text-decoration: underline;}



.copy_item ul strong::after { position: absolute; content: ""; top: 50px; width: 26px; height: 3px; background-color: #fff; left: 0px; }
.copy_item :hover strong::after { position: absolute; content: ""; top: 50px; width: 77px; height: 3px; background-color: #F0050F; left: 0px; transition: 0.5s; }



.copy_r1_tel{background: url(../images/20200827102323_1950621109.png) no-repeat right 15px;color:#f1f1f1;font-size:15px;line-height:35px;position: relative;width: 100%;padding:10px 0 10px;    margin-top: 24px;}
.copy_r1_tel:after{content: '';display:block;width: 100%;height: 2px;background: url(../images/20200827101552_1456654351.jpg) no-repeat center;position: absolute;bottom: 0px;left: 0;}
.copy_r1_tel strong{font-size: 22px;color: #ef050f;line-height: 30px;display: block;font-weight: normal; font-weight:bold;}
.copy_r1_r{width: 400px;float: right;}
.copy_r1_add{background: url(../images/20200827134408_306568431.png) no-repeat left center;color: #ccc;font-size: 14px;line-height: 30px;padding: 10px 0 0 30px;}
.copy_r1_Contact{background: url(../images/20200827134416_2002179019.png) no-repeat left center;color: #ccc;font-size: 14px;line-height: 30px;padding: 10px 0 0 30px;}

.copy_row1{padding-bottom: 45px}
.copy_row2{background: url(../images/20200827104213_1784464230.png) no-repeat center;width: 100%;height: 70px;}
.copy_row2 .friend_link_l{font-size: 17px;color: #f1f1f1;line-height: 25px;padding: 15px 15px 15px 70px;display: block;float: left;width: 160px;}
.copy_row2 .friend_link_l .en{font-size: 12px;font-weight: 100;color: #999;display: block;text-transform: capitalize;line-height: 15px;}
.copy_row3 .copy_r3_l{color: #aaa;font-size: 13px;line-height: 80px;width: 70%;float: left;height: 80px;}
.copy_row3 .copy_r3_l a{color: #aaa;font-size: 15px;}
.copy_row3 .copy_r3_l a:hover{color: #f1f1f1;text-decoration: underline;}
.copy_row3 .copy_r3_r{width: 8%;float: right;height: 70px;line-height: 70px;color: #aaa;font-size: 15px;}
.linkTagcs li{text-align:center;  padding: 0 5px;     width: auto !important;}

.copy_r3_ico{width: 32px;height: 32px;position: relative; float: left;margin: 25px 0 0 20px;}
.copy_r3_ico i{width: 32px;height: 32px;background: url(../images/20200827112118_929306516.png) no-repeat center top;display: block;}
.copy_r3_ico2 i{background: url(../images/20200827112118_1759024809.png) no-repeat center top;}
.copy_r3_ico img{display: none;position: absolute;bottom: 40px;width: 120px;height: 120px;left: -50%;margin-left: -30px;}

.copy_r3_ico:hover i{background-position-y:-65px;}




/*æœåŠ¡æµç¨‹*/
.case .case-lc{height:152px; margin-bottom: 40px;}
.case .case-lc li{float:left; width:130px;height:120px; box-sizing: border-box;padding-top:15px; position: relative;border-radius: 16px;margin-left: 10px;margin-right: 10px;}
/*.case .case-lc li:before{width:1px; height:80px; background:#e5e5e5;content:""; position: absolute;right:0;top:15px;}*/
.case .case-lc li em{display: block; width:50px; height:50px;margin:0 auto; position: relative;}
.case .case-lc li em i{display: block; width:50px; height:50px; line-height: 50px; position: absolute;top:0;left:0;text-align: center;font-size: 42px;}
.case .case-lc li em i.default{-webkit-transform: translateX(0) rotate(0);transform: translateX(0) rotate(0);-webkit-transition: all 0.5s ease-out;transition: all 0.5s ease-out;color: #fff;}
.case .case-lc li em i.hover{position: absolute;left:0;top:0;opacity: 0; transform: scale(0);transition: .5s;color: #ffffff;}
.case .case-lc li span{display: block; height:48px; line-height: 48px; text-align: center;font-size: 20px;color:#fff;}
.case .case-lc li:last-child:before{display: none;}
.case .case-lc li.cur{background:#F0050F;}
.case .case-lc li.cur:before{display: none;}
.case .case-lc li.cur i.default{opacity: 0;visibility:hidden;-webkit-transform: translateX(100%) rotate(180deg);transform: translateX(100%) rotate(180deg);color: #ffffff;}
.case .case-lc li.cur i.hover{opacity: 1; transform: scale(1);color: #fff;}
.case .case-lc li.cur span{color:#FFF; font-weight: bold;}
.case .case-list {width: 1200px;margin: 30px auto;}
.case .case-list .hd {position: absolute;width: 1200px;display: block;}
.case .case-list .bd {width: 1080px;margin: 0px auto;}
.case .case-list .bd li {float: left; width: 340px;margin-left:10px;margin-right: 10px;}
.case .case-list .bd li img {width: 340px;height: 255px;}
.case .case-list .prev,.case .case-list .next{position:relative;z-index:999;top:100px;width:58px;height:58px;line-height: 58px;color: #e2e2e2;font-size: 26px;text-align: center;font-weight: normal;border: 1px solid #e2e2e2;cursor:pointer;padding: 5px;}
.case .case-list .next{left:1160px;}
.case .case-list .prev{right:50px;}